uuid: 40359cfa-bed2-4c6c-bf4f-24b34c4548c4
langcode: en
status: true
dependencies:
  config:
    - user.role.editor
  module:
    - user
id: user_add_role_action.editor
label: 'Add the editor role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: editor
